body {
  background-color: #16181a;
  color: #afafaf;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
  line-height: 1.2em;
  background-image: url(images/hintergrund.jpg);
  background-repeat: repeat;
  margin: 0em;
}

#takeover {
    margin: 0em auto;
/*
    background-image: url(images/hintergrund.jpg);
    background-repeat: repeat;
*/
}

html.takeover--is-visible div#takeover{
    background-image: url(images/hintergrund.jpg);
    background-repeat: repeat;
}

hr {
  clear: both;
}

ul {
  margin: 1%;
  text-align: left;
}

.mobil_hidden {
  display: none;
}

.mobil_hidden_cell {
  display: none;
}
.clear {
  clear: both;
}
#cookie_note {
    position: fixed;
    bottom: 0;
    padding: 0;
    text-align: center;
    width: 100%;
    background-color: #2D2D2D;
    border: 1px solid #000000;
    z-index: 1000;
}
/* ----------------------------------------------------------------------------- *
 *                             Werbung                                           *
 * ----------------------------------------------------------------------------- */

#frnmain {
  margin: 0 auto;
  position: relative;
}

#frnbanner {
  padding: 0;
}

#frnbannerad {
  z-index: 200;
  position: relative;
  text-align: center;
}

#frnrahmen {
  z-index: 200;
  position: relative;
  text-align: center;
}

#frnadsky {
  right: 0em;
  width: 0;
  position: absolute;
  top: 140px;
}

#frnadskypos {
  position: absolute;
}

#frnfoot {
  left: 50%;
  margin-left: -415px;
  width: 830px;
  position: relative;
  padding-top: 18px;
  background-color: transparent;
  text-align: center;
}

.frnfoot {
  margin-bottom: 40px;
}

#frnfoot div {
  font-size: 12px;
  padding-bottom: 18px;
}

#frnfoot span {
  font-size: 12px;
}

.abstand {
  margin-bottom:1em;
}

/* ----------------------------------------------------------------------------- *
 *                             Navigation                                        *
 * ----------------------------------------------------------------------------- */

.network_wraper {
  left: 0;
  top: 0;
  width: 100%;
  height: 25px;
  margin: 0;
  padding: 0;
  position: relative;
}

.network {
  left: 0;
  top: 0;
  border-top: 1px solid #1B201C;
  width: 100%;
  height: 25px;
  background-color: #2D2D2D;
  z-index: 999;
  margin: 0;
  padding: 0;
  position: relative;
}

.network a {
  display: block;
  white-space: nowrap;
  padding: 5px 10px 1px 10px;
}

.network a:link, .network a:visited, .network a:active {
  color: #E1E5F2;
}

.network a:hover {
  color: #ffffff;
}

.network ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.network > ul {
  float: left;
}

.network > ul > li {
  float: left;
}

.network > ul > li > ul {
  display: none;
  border: 1px solid #000000;
  width: auto;
}

.network > ul > li > ul > li, .network > ul > li > ul > li > ul > li {
  border: 1px solid #000000;
}

.network ul > li > ul > li a {
  background: #2D2D2D;
}

.network ul > li > ul > li a:hover {
  background: #333333;
}

.network ul > li > ul > li > ul > li a:hover {
  text-decoration: underline;
}

.network > ul > li:hover > ul {
  display: block;
  position: absolute;
}

.network > ul > li > ul > li {
  position: relative;
}

.network > ul > li > ul > li > ul {
  display: none;
}

.network > ul > li > ul > li:hover > ul {
  display: block;
  position: absolute;
  left: 100%;
  top: 0;
}

#menu_desktop {
  background-color: #333333;
  width: 100%;
  border-radius: 10px;
  text-align: center;
  position: relative;
  z-index: 900;
}

#menu_desktop a:link, #menu_desktop a:visited, #menu_desktop a:active {
  color: #E1E5F2;
}

#menu_desktop a:hover {
  color: #ffffff;
  text-decoration: underline;
}

#menu_desktop ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#menu_desktop > ul > li {
  float: left;
  line-height: 1.2em;
}

#menu_desktop > ul > li > ul {
  display: none;
  border: 1px solid #000000;
}

#menu_desktop > ul > li > ul > li, #menu_desktop > ul > li > ul > li > ul > li {
  border: 1px solid #000000;
}

#menu_desktop > ul a {
  display: block;
  white-space: nowrap;
  padding: 5px 10px 5px 10px;
}

#menu_desktop ul > li > ul > li a {
  background: #333333;
}

#menu_desktop > ul {
  float: left;
  overflow: hidden;
  padding: 0 10px 0 10px;
}

#menu_desktop > ul > li:hover > ul {
  display: block;
  position: absolute;
}

#menu_desktop > ul > li > ul > li {
  position: relative;
}

#menu_desktop > ul > li > ul > li > ul {
  display: none;
}

#menu_desktop > ul > li > ul > li:hover > ul {
  display: block;
  position: absolute;
  left: 100%;
  top: 0;
}

#menu_mobile {
  width: 100%;
  list-style: none;
  border: 0;
  margin: 0;
  padding: 0;
}

#menu_mobile li {
  display: block;
  overflow: hidden;
  background-color: #2D2D2D;
  border: 1px solid #000000;
  line-height: 25px;
  height: 25px;
  padding-left: 5px;
  padding-right: 5px;
}

#menu_mobile li a {
  display: block;
}

.content_navi {
  margin: 0;
  padding: 0;
  background-color: #2D2D2D;
}

.content_navi h2 {
  margin: 0;
  line-height: 1em;
}

.content_navi li {
  display: block;
  overflow: hidden;
  background-color: #2D2D2D;
  border: 1px solid #000000;
  line-height: 25px;
  height: 25px;
}

.content_navi li a {
  display: block;
}

.content_navi li a:link, .content_navi li a:active, .content_navi li a:visited {
  color: #79b3c2;
}

.content_navi li a:hover {
  color: #e6c491;
}

.link_block .content_navi li a:link, .link_block .content_navi li a:active, .link_block .content_navi li a:visited {
  color: #e6c491;
}

.link_block .content_navi li a:hover {
  text-decoration: underline;
}

.link_block .content_navi li a.hellrot:link, .link_block .content_navi li a.hellrot:active, .link_block .content_navi li a.hellrot:visited {
  color: #ff3500;
}
/* ----------------------------------------------------------------------------- *
 *                             Schrift                                           *
 * ----------------------------------------------------------------------------- */

h1 {
  font-family: "Gentium Book Basic", serif;
  color: #ab7523;
  text-align: left;
}

h2, h3, h4 {
  font-family: "Gentium Book Basic", serif;
  color: #FFB019;
  text-align: left;
}

a:link, a:visited, a:active {
  color: #e6c491;
  text-decoration: none;
}

a:hover {
  color: #79b3c2;
}

.zitat_blizzard, .zitat_blizzard p, a.zitat_blizzard:link, a.zitat_blizzard:visited, a.zitat_blizzard:active {
  color: #00c0ff;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.zitat_blizzard strong, .zitat_blizzard b {
  color: #ffffff;
}

.zitat, blockquote, .zitat p, blockquote p {
  color: #ffb019;
}

.link_uebersicht {
  display: block;
  background-color: #2D2D2D;
  border: 1px solid #000000;
  line-height: 25px;
  height: 25px;
  text-align: center;
  clear: both;
}

.gelb, a.gelb:link, a.gelb:active, a.gelb:visited, .text_uebersicht, a.text_uebersicht:link, a.text_uebersicht:active, a.text_uebersicht:visited {
  color: #ffb019;
}

a.gelb:hover, a.text_uebersicht:hover {
  text-decoration: underline;
}

a.link_orange:link, a.link_orange:active, a.link_orange:visited {
  color: #ff8400;
}

a.link_orange:hover {
  text-decoration: underline;
}

a.link_lila:link, a.link_lila:active, a.link_lila:visited {
  color: #b231fd;
}

a.link_lila:hover {
  text-decoration: underline;
}

.blau, a.link_blau:link, a.link_blau:active, a.link_blau:visited {
  color: #0172f4;
}

a.link_blau:hover {
  text-decoration: underline;
}

.hellrot, a.hellrot:link, a.hellrot:active, a.hellrot:visited {
  color: #ff3500;
}

a.hellrot:hover {
  color: #ffffff;
}

a.link_gruen:link, a.link_gruen:active, a.link_gruen:visited {
  color: #1EFF00;
}

.link_gruen:hover {
  text-decoration: underline;
}

a.link_weiss:link, a.link_weiss:active, a.link_weiss:visited, .weiss {
  color: #ffffff;
}

a.link_weiss:hover {
  text-decoration: underline;
}

.quest_link {
  cursor: pointer;
  color: #ffffff;
  text-decoration: none;
}

.quest_link:hover {
  text-decoration: underline;
}

.auswahl_button {
  background-color: #242424;
  color: #E6C491;
  text-align: center;
  cursor: pointer;
  line-height: 25px;
  float: left;
  padding: 10px;
  border: #000000 solid 1px;
  border-radius: 3px;
}

.gruen {
  color: #ffb019;
}

.gruen2 {
  color: #90e055;
}

.orange2 {
  color: #ff8c00;
}

.auswahl_button:hover {
  color: #ffffff;
  background-color: #111111;
}

.static-tooltip {
  padding-left: 1px;
  padding-top: 4px;
}

.db-tooltip {
  width: 320px;
}

.db-tooltip a {
  color: inherit;
}

.db-tooltip table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

.db-tooltip table th {
  padding: 4px;
}

.db-tooltip td {
  padding: 7px 3px 0 7px;
}

.db-tooltip td, .db-tooltip th {
  background: transparent url(images/tooltip.png);
  font-family: Verdana, sans-serif;
  line-height: 17px;
}

.db-tooltip td th, .db-tooltip td td {
  background: transparent none;
}

.db-tooltip td td {
  padding: 0;
}

.db-tooltip td th {
  font-weight: normal;
  padding: 0;
  text-align: right;
}

.db-tooltip .objlist {
  color: #808080;
  font-size: smaller;
  line-height: 15px;
}

.db-tooltip .objlist p {
  margin-left: 1em;
  text-indent: -1em;
}

.q {
  color: #ffd100;
  font-family: verdana, sans-serif;
}

.q0 {
  color: #9d9d9d;
  font-family: verdana, sans-serif;
}

.q0 a {
  color: #9d9d9d;
}

.q0 a:hover {
  color: #9d9d9d;
  text-decoration: underline;
}

.q1 {
  color: #ffffff;
  font-family: verdana, sans-serif;
}

.q1 a {
  color: #ffffff;
}

.q1 a:hover {
  color: #ffffff;
  text-decoration: underline;
}

.q2 {
  color: #0f0;
  font-family: verdana, sans-serif;
}

.q2 a {
  color: #0f0;
}

.q2 a:hover {
  color: #0f0;
  text-decoration: underline;
}

.q3 {
  color: #0070dd;
  font-family: verdana, sans-serif;
}

.q3 a {
  color: #0070dd;
}

.q3 a:hover {
  color: #0070dd;
  text-decoration: underline;
}

.q4 {
  color: #9f3fff;
  font-family: verdana, sans-serif;
}

.q4 a {
  color: #9f3fff;
}

.q4 a:hover {
  color: #9f3fff;
  text-decoration: underline;
}

.q5 {
  color: #ff8400;
  font-family: verdana, sans-serif;
}

.q5 a {
  color: #ff8400;
}

.q5 a:hover {
  color: #ff8400;
  text-decoration: underline;
}

.q6 {
  color: #e5cc80;
  font-family: verdana, sans-serif;
}

.q6 a {
  color: #e5cc80;
}

.q6 a:hover {
  color: #e5cc80;
  text-decoration: underline;
}

.q7 {
  color: #e5cc80;
  font-family: verdana, sans-serif;
}

.q7 a {
  color: #e5cc80;
}

.q7 a:hover {
  color: #e5cc80;
  text-decoration: underline;
}

.q8 {
  color: #71d5ff;
  font-family: verdana, sans-serif;
}

.q8 a {
  color: #71d5ff;
}

.q8 a:hover {
  color: #71d5ff;
  text-decoration: underline;
}

.q9 {
  color: #ffff9a;
  font-family: verdana, sans-serif;
}

.q9 a {
  color: #ffff9a;
}

.q9 a:hover {
  color: #ffff9a;
  text-decoration: underline;
}
/* ----------------------------------------------------------------------------- *
 *                             Layout                                            *
 * ----------------------------------------------------------------------------- */

.wrapper {
  max-width: 100%;
}

.content_full {
  width: 100%;
}

.content_left, .content_right {
  float: left;
  width: 100%;
  text-align: left;
}

#searchbox_mobile {
  color: #FFF;
  background-color: black;
  margin: 2em 0 2em 0;
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 5px;
  height: 1.875em;
}

#searchbox {
  color: #FFF;
  padding-left: 1.875em;
  margin-top: 0.5em;
  background: url("data:image/svg+xml;utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2016.0.0%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2218px%22%20height%3D%2218px%22%20viewBox%3D%220%200%2018%2018%22%20enable-background%3D%22new%200%200%2018%2018%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23777777%22%20d%3D%22M12.707%2C14.293l-1.414%2C1.414l-3.539-3.538%20%20C6.964%2C12.691%2C6.019%2C13%2C5%2C13c-2.761%2C0-5-2.238-5-5c0-2.761%2C2.239-5%2C5-5c2.762%2C0%2C5%2C2.239%2C5%2C5c0%2C1.019-0.309%2C1.964-0.832%2C2.754%20%20L12.707%2C14.293z%20M5%2C5C3.344%2C5%2C2%2C6.343%2C2%2C8c0%2C1.657%2C1.344%2C3%2C3%2C3s3-1.343%2C3-3C8%2C6.343%2C6.656%2C5%2C5%2C5z%22/%3E%0A%3C/svg%3E") no-repeat scroll 0.5em center rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 5px;
  height: 1.875em;
  width: 100%;
  box-sizing: border-box;
}

.rss_icon {
  padding: 0 5px 0 8px;
  background: url("data:image/svg+xml;utf8,%3Csvg%20height%3D%2225px%22%20style%3D%22enable-background%3Anew%200%200%20512%20512%3B%22%20version%3D%221.1%22%20viewBox%3D%220%200%20512%20512%22%20width%3D%2225px%22%20xml%3Aspace%3D%22preserve%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Acc%3D%22http%3A//creativecommons.org/ns%23%22%20xmlns%3Adc%3D%22http%3A//purl.org/dc/elements/1.1/%22%20xmlns%3Ainkscape%3D%22http%3A//www.inkscape.org/namespaces/inkscape%22%20xmlns%3Ardf%3D%22http%3A//www.w3.org/1999/02/22-rdf-syntax-ns%23%22%20xmlns%3Asodipodi%3D%22http%3A//sodipodi.sourceforge.net/DTD/sodipodi-0.dtd%22%20xmlns%3Asvg%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cdefs%20id%3D%22defs19%22/%3E%3Cg%20id%3D%22g3021%22/%3E%3Cg%20id%3D%22Layer_1_1_%22/%3E%3Cg%20id%3D%22Layer_1_1_-7%22%20transform%3D%22translate%28-819.672%2C-61.929991%29%22/%3E%3Cg%20id%3D%22g2989%22%3E%3Crect%20height%3D%22512%22%20id%3D%22rect2989%22%20rx%3D%2270%22%20ry%3D%2270%22%20style%3D%22fill%3A%23ea7819%3Bfill-opacity%3A1%3Bstroke%3Anone%22%20transform%3D%22scale%28-1%2C-1%29%22%20width%3D%22512%22%20x%3D%22-512%22%20y%3D%22-512%22/%3E%3Cpath%20d%3D%22m%2081.05643%2C267.04958%20c%2043.7041%2C0%2084.78879%2C17.07214%20115.66407%2C48.12395%2030.93179%2C31.05179%2047.96156%2C72.41184%2047.96156%2C116.44072%20h%2067.34951%20c%200%2C-127.8857%20-103.61898%2C-231.92124%20-230.97514%2C-231.92124%20v%2067.35657%20z%20M%2081.1624%2C147.65054%20c%20155.7603%2C0%20282.48808%2C127.4197%20282.48808%2C284.04844%20H%20431%20C%20431%2C237.92528%20274.05354%2C80.30102%2081.1624%2C80.30102%20v%2067.34952%20z%20m%2093.13421%2C236.99769%20c%200%2C25.75647%20-20.89183%2C46.6483%20-46.6483%2C46.6483%20C%20101.89184%2C431.29653%2081%2C410.41176%2081%2C384.64823%20c%200%2C-25.7706%2020.88477%2C-46.64831%2046.64124%2C-46.64831%2025.75649%2C0%2046.65537%2C20.87771%2046.65537%2C46.64831%20z%22%20id%3D%22path3844%22%20style%3D%22fill%3A%23ffffff%22/%3E%3C/g%3E%3C/svg%3E") no-repeat scroll 0.5em center rgba(255, 255, 255, 0.05);
  width: 25px;
  height: 25px;
  background-color: #2D2D2D;
}

.facebook_icon {
  padding: 0 5px 0 8px;
  background: url("data:image/svg+xml;utf8,%3Csvg%20height%3D%2225px%22%20version%3D%221.1%22%20viewBox%3D%220%200%20512%20512%22%20width%3D%2225px%22%20xml%3Aspace%3D%22preserve%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Acc%3D%22http%3A//creativecommons.org/ns%23%22%20xmlns%3Adc%3D%22http%3A//purl.org/dc/elements/1.1/%22%20xmlns%3Ainkscape%3D%22http%3A//www.inkscape.org/namespaces/inkscape%22%20xmlns%3Ardf%3D%22http%3A//www.w3.org/1999/02/22-rdf-syntax-ns%23%22%20xmlns%3Asodipodi%3D%22http%3A//sodipodi.sourceforge.net/DTD/sodipodi-0.dtd%22%20xmlns%3Asvg%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cdefs%20id%3D%22defs12%22/%3E%3Cg%20id%3D%22g5991%22%3E%3Crect%20height%3D%22512%22%20id%3D%22rect2987%22%20rx%3D%2264%22%20ry%3D%2264%22%20style%3D%22fill%3A%233b5998%3Bfill-opacity%3A1%3Bfill-rule%3Anonzero%3Bstroke%3Anone%22%20width%3D%22512%22%20x%3D%220%22%20y%3D%220%22/%3E%3Cpath%20d%3D%22M%20286.96783%2C455.99972%20V%20273.53753%20h%2061.244%20l%209.1699%2C-71.10266%20h%20-70.41246%20v%20-45.39493%20c%200%2C-20.58828%205.72066%2C-34.61942%2035.23496%2C-34.61942%20l%2037.6554%2C-0.0112%20V%2058.807915%20c%20-6.5097%2C-0.87381%20-28.8571%2C-2.80794%20-54.8675%2C-2.80794%20-54.28803%2C0%20-91.44995%2C33.14585%20-91.44995%2C93.998125%20v%2052.43708%20h%20-61.40181%20v%2071.10266%20h%2061.40039%20v%20182.46219%20h%2073.42707%20z%22%20id%3D%22f_1_%22%20style%3D%22fill%3A%23ffffff%22/%3E%3C/g%3E%3C/svg%3E") no-repeat scroll 0.5em center rgba(255, 255, 255, 0.05);
  width: 25px;
  height: 25px;
  background-color: #2D2D2D;
}

.twitter_icon {
  padding: 0 14px 0 4px;
  width: 13px;
  height: 25px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 335 276' fill='%233ba9ee'%3E%3Cpath d='m302 70a195 195 0 0 1 -299 175 142 142 0 0 0 97 -30 70 70 0 0 1 -58 -47 70 70 0 0 0 31 -2 70 70 0 0 1 -57 -66 70 70 0 0 0 28 5 70 70 0 0 1 -18 -90 195 195 0 0 0 141 72 67 67 0 0 1 116 -62 117 117 0 0 0 43 -17 65 65 0 0 1 -31 38 117 117 0 0 0 39 -11 65 65 0 0 1 -32 35'/%3E%3C/svg%3E%0A");
  background-color: #2D2D2D;
}

.youtube_icon {
  padding: 0 5px 0 8px;
  background: url("data:image/svg+xml;utf8,%3Csvg%20height%3D%2225px%22%20version%3D%221.1%22%20viewBox%3D%220%200%20512%20512%22%20width%3D%2225px%22%20xml%3Aspace%3D%22preserve%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Acc%3D%22http%3A//creativecommons.org/ns%23%22%20xmlns%3Adc%3D%22http%3A//purl.org/dc/elements/1.1/%22%20xmlns%3Ainkscape%3D%22http%3A//www.inkscape.org/namespaces/inkscape%22%20xmlns%3Ardf%3D%22http%3A//www.w3.org/1999/02/22-rdf-syntax-ns%23%22%20xmlns%3Asodipodi%3D%22http%3A//sodipodi.sourceforge.net/DTD/sodipodi-0.dtd%22%20xmlns%3Asvg%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cdefs%20id%3D%22defs12%22/%3E%3Cg%20id%3D%22g4606%22%3E%3Crect%20height%3D%22512%22%20id%3D%22rect2987%22%20rx%3D%2264%22%20ry%3D%2264%22%20style%3D%22fill%3A%23cf2200%3Bfill-opacity%3A1%3Bfill-rule%3Anonzero%3Bstroke%3Anone%22%20width%3D%22512%22%20x%3D%220%22%20y%3D%225.6843419e-014%22/%3E%3Cpath%20d%3D%22m%20453.92022%2C202.6575%20c%20-2.3616%2C-28.2727%20-4.2345%2C-37.45175%20-10.0656%2C-49.23545%20-7.718%2C-15.60885%20-18.8774%2C-23.83991%20-34.769%2C-25.64885%20-12.2941%2C-1.40212%20-58.5271%2C-3.37099%20-101.3212%2C-4.3228%20-74.07586%2C-1.64389%20-195.86854%2C1.52112%20-211.418527%2C5.49976%20-7.18333%2C1.84348%20-12.57816%2C4.96756%20-18.19048%2C10.54662%20-9.82766%2C9.78671%20-15.6856%2C23.81689%20-18.03697%2C43.22142%20-5.37949%2C44.31909%20-5.49464%2C97.8543%20-0.3096%2C143.77763%202.22344%2C19.74997%206.81489%2C32.58526%2015.42846%2C43.1613%205.37949%2C6.59611%2014.64041%2C12.20844%2022.92265%2C13.88306%205.820847%2C1.17184%2034.916167%2C2.80296%2077.311147%2C4.32788%206.30571%2C0.22517%2023.02756%2C0.61663%2037.15111%2C0.86994%2029.42664%2C0.52451%2083.54261%2C0.20981%20114.47761%2C-0.655%2020.8079%2C-0.5821%2058.7485%2C-2.12366%2065.8422%2C-2.6712%201.9983%2C-0.15225%206.6203%2C-0.45032%2010.269%2C-0.65757%2012.2852%2C-0.6921%2020.0928%2C-3.26352%2027.4283%2C-9.03063%209.4977%2C-7.45838%2016.8486%2C-21.24548%2019.956%2C-37.40953%202.9399%2C-15.29669%204.9126%2C-42.54212%205.3053%2C-73.47068%200.3274%2C-25.84331%20-0.1133%2C-39.79033%20-1.9804%2C-62.1859%20z%20M%20204.24019%2C313.4699%20V%20198.53174%20l%20103.51913%2C57.46396%20-103.51913%2C57.4742%20z%22%20id%3D%22path9-3%22%20style%3D%22fill%3A%23ffffff%22/%3E%3C/g%3E%3C/svg%3E") no-repeat scroll 0.5em center rgba(255, 255, 255, 0.05);
  width: 25px;
  height: 25px;
  background-color: #2D2D2D;
}

.search_icon {
  padding: 0 5px 0 8px;
  background: url("data:image/svg+xml;utf8,%3Csvg%20style%3D%22cursor%3Apointer%3B%22%20%20height%3D%2225px%22%20version%3D%221.1%22%20viewBox%3D%220%200%2032%2032%22%20width%3D%2225px%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Asketch%3D%22http%3A//www.bohemiancoding.com/sketch/ns%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%3Cdesc/%3E%3Cdefs/%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%20id%3D%22Page-1%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%3E%3Cg%20fill%3D%22%23929292%22%20id%3D%22icon-111-search%22%3E%3Cpath%20d%3D%22M19.4271164%2C21.4271164%20C18.0372495%2C22.4174803%2016.3366522%2C23%2014.5%2C23%20C9.80557939%2C23%206%2C19.1944206%206%2C14.5%20C6%2C9.80557939%209.80557939%2C6%2014.5%2C6%20C19.1944206%2C6%2023%2C9.80557939%2023%2C14.5%20C23%2C16.3366522%2022.4174803%2C18.0372495%2021.4271164%2C19.4271164%20L27.0119176%2C25.0119176%20C27.5621186%2C25.5621186%2027.5575313%2C26.4424687%2027.0117185%2C26.9882815%20L26.9882815%2C27.0117185%20C26.4438648%2C27.5561352%2025.5576204%2C27.5576204%2025.0119176%2C27.0119176%20L19.4271164%2C21.4271164%20L19.4271164%2C21.4271164%20Z%20M14.5%2C21%20C18.0898511%2C21%2021%2C18.0898511%2021%2C14.5%20C21%2C10.9101489%2018.0898511%2C8%2014.5%2C8%20C10.9101489%2C8%208%2C10.9101489%208%2C14.5%20C8%2C18.0898511%2010.9101489%2C21%2014.5%2C21%20L14.5%2C21%20Z%22%20id%3D%22search%22/%3E%3C/g%3E%3C/g%3E%3C/svg%3E") no-repeat scroll 0.5em center rgba(255, 255, 255, 0.05);
  width: 25px;
  height: 25px;
  background-color: #2D2D2D;
}

.mobile_menu_icon {
  padding: 0 5px 0 8px;
  background: url("data:image/svg+xml;utf8,%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2225px%22%20height%3D%2225px%22%20viewBox%3D%220%200%2070%2070%22%20enable-background%3D%22new%200%200%2070%2070%22%20xml%3Aspace%3D%22preserve%22%3E%20%20%3Cimage%20id%3D%22image0%22%20width%3D%2270%22%20height%3D%2270%22%20x%3D%220%22%20y%3D%220%22%20xlink%3Ahref%3D%22data%3Aimage/png%3Bbase64%2CiVBORw0KGgoAAAANSUhEUgAAAEYAAABGCAQAAADbJyoPAAAABGdBTUEAAK/INwWK6QAAACBjSFJN%20AAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElN%20RQfhCRINGQkMyB0NAAADGElEQVRo3u1ZS7LcIAxsKO9yrWxzqqxzrGxynKlKFnkJysI2qAUY4fJM%20TaqsV29s0QIj8WkZAwAQUSTSVSPFolUKY1/XH2IhFyUF7vfrlbX1ysiFEvOf9nu9tsv6Wu13nMN0%20c7WnxfQIw8HjZrTOAw5MJizjDBYeX/E2EkQAQYAgDI3Z5notJMm3ENSylurfooFKQWVnsCBVD478%208MTMxtmPRWz9XP9lK9aaxqSjIddcvQymJR+2IJsg9zKYYdPYsWb9raN6hMXdREwVqeJVxrZ4BPLS%20dpLrj7HGnOl5MoedkWg9Lf7aaAE6HtIst1ZzWEjf+ruM7EtO4UXb77iE6+nFPMZ21m7zb+Fnj7D1%20WW0bMM3CPd6JXc3SXyTNiR2lPHBHpU+G8RQ2x7CnOuzwp5VYlZRrvUvKD4u2sHNaI2mKnU7r7vc1%20HgRMY82h8EzEi4cp/P5+VVMXdEak0OGeZWiKFFUSFJMIbHbDOUqgLc2HuTK9V/FTZm3d/M7aO3dz%20ssV8HlR9qSx0jjTGJlhbDvIWZh62gRuLNVwzM2dkBQsHGGcCPiwkgWJdLfXE1QiaGLdiF8MIWzSF%20a6OSTurEUlSZxuwSKMEvK3SMRdmKxTxyD6hOn3nqaQzkJ3fcjy0/v+At5WZt/L+s/UItNOOQlFGi%20KkVb02j2KxmN024HFqswt47//Mdo81lRLl0eS4vQVykpgk0qLMZ7MsDboBcLHwOifKW4WfsVOY15%20167fi/kAo823vNnLaS2zdo+b58Ryv9bH2JYD21d7FjuxvZiN7ggLInYt6FnPcbJnD3pNcTzbrYyw%204QS2Ubj+iKhILMm3Dl59wMgRsFg7XS2aD1v+PsnLM7L8+qR3Qx4GMTvsHp1n7cBmyHCz9luytu4G%20gzCa78vk8TGcX7susXa2WWFBjT+PqJZETZTZAjVvUsa4ZgS82PL4zG+E9fFITQottu4dNc9oN2v3%20sJu1e/JWrD0VmWdL/mDKvdVR8kjr4+o8Vn3Xrk93Z5a4ndSt79p9bPnz43lhn5ebtYfazdo9rDO+%20eoTt8Vkbw1ntH5r3eb4cJ8KPAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE3LTA5LTE4VDEzOjI1OjA5%20LTA3OjAwdcDJFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNy0wOS0xOFQxMzoyNTowOS0wNzowMASd%20cagAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAAAAElFTkSuQmCC%22/%3E%3C/svg%3E") no-repeat scroll 0.5em center rgba(255, 255, 255, 0.05);
  width: 25px;
  height: 25px;
  background-color: #2D2D2D;
}

.f_logo_klein_icon {
  padding: 0 0px 0 5px;
  width: 25px;
  height: 25px;
  background-color: #2D2D2D;
  text-align: center;
}

.ingame_icon {
  width: 120px;
  height: 25px;
  background: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%22106px%22%20height%3D%2218px%22%20viewBox%3D%220%200%20455%20101.41%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%23ffffff%3B%7D.cls-2%7Bfill%3A%23DF6500%3B%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Elogo_ingame_dark1%3C/title%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M365.76%207.3A28.34%2028.34%200%200%200%20346.27%200a30%2030%200%200%200-10.62%201.72%2028.7%2028.7%200%200%200-8.95%205.68%2027.11%2027.11%200%200%200-9.29-5.82A35%2035%200%200%200%20306.17%200%2025.79%2025.79%200%200%200%20287%208.09a27.16%2027.16%200%200%200-8%2019.4v44.4l17%20.11V26.72a11.26%2011.26%200%200%201%203-8.17%2010.16%2010.16%200%200%201%207.76-3.4%2011.78%2011.78%200%200%201%208.48%203.36%2011.53%2011.53%200%200%201%203.49%208.55l-.25%2027.35h16.38l.22-27.58a11.66%2011.66%200%200%201%203.17-8.19A10.28%2010.28%200%200%201%20346%2015.2a11.71%2011.71%200%200%201%208.43%203.38%2011.19%2011.19%200%200%201%203.57%208.25v45.58h16v-46.9a23.43%2023.43%200%200%200-8.24-18.21zM443.66%2011.63C436.19%204.23%20427.4.53%20417.43.53a34.15%2034.15%200%200%200-25.28%2010.56%2035.09%2035.09%200%200%200-10.4%2025.52%2033.68%2033.68%200%200%200%2010.77%2025.11A35.16%2035.16%200%200%200%20418%2072.06V57a21.6%2021.6%200%200%201-13.61-4.62%2020.1%2020.1%200%200%201-7.57-14.14%2017.88%2017.88%200%200%201-.11-2.18A19.49%2019.49%200%200%201%20403%2021.61a20.57%2020.57%200%200%201%2014.82-6.12%2021.87%2021.87%200%200%201%2013.28%204.08%2020.3%2020.3%200%200%201%207.65%2011.33H418v11.79h37v-5.17c0-9.85-3.88-18.52-11.34-25.89z%22%20/%3E%3Cpath%20class%3D%22cls-2%22%20d%3D%22M99.1%209.59A29.31%2029.31%200%200%200%2077.48.53a30.64%2030.64%200%200%200-22.21%209A29.48%2029.48%200%200%200%2046%2031.35V41.68a13.11%2013.11%200%200%201-4.27%2010%2014.49%2014.49%200%200%201-10.3%204.09%2015.62%2015.62%200%200%201-10.84-4.17A13.15%2013.15%200%200%201%2016%2041.45v-19H0v18.48a29.88%2029.88%200%200%200%209%2021.81%2029.42%2029.42%200%200%200%2021.67%209.06%2030.46%2030.46%200%200%200%2022.14-9A29.4%2029.4%200%200%200%2062%2041V30.65a13.2%2013.2%200%200%201%204.37-10%2014.61%2014.61%200%200%201%2010.35-4.09%2015.43%2015.43%200%200%201%2010.76%204.18A13.08%2013.08%200%200%201%2092%2030.89v40.52h16v-40a29.78%2029.78%200%200%200-8.9-21.82zM0%20.41h16v16H0z%22%20/%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M178.25%2010.61A36%2036%200%200%200%20152.66.53a34.41%2034.41%200%200%200-25%2010.26%2033.5%2033.5%200%200%200-10.45%2024.79%2036.66%2036.66%200%200%200%202.9%2015.28%2035.19%2035.19%200%200%200%209.51%2012q10.57%209.07%2022.89%209.07l.18-15.06a19.4%2019.4%200%200%201-14.57-6.21%2020.82%2020.82%200%200%201-5.94-14.93%2019.54%2019.54%200%200%201%205.9-14.35%2019.54%2019.54%200%200%201%2014.35-5.9%2020.82%2020.82%200%200%201%2014.51%205.59%2017.68%2017.68%200%200%201%206.06%2013.8v34.52l.2%204.8a10.56%2010.56%200%200%201-2.31%207.07c-1%201-1.17%201.38-3.92%202.88a14.68%2014.68%200%200%201-4.63%201.81%2029%2029%200%200%201-6.32.46H140v15h16.12c8.74%200%2016.38-2.48%2022.73-7.47%206.7-5.27%2010.15-11.81%2010.15-19.75V35.31a32.79%2032.79%200%200%200-10.75-24.7zM258.42%2010.67A35.76%2035.76%200%200%200%20232.92.58%2034.32%2034.32%200%200%200%20208%2010.84a33.48%2033.48%200%200%200-10.43%2024.79%2036.65%2036.65%200%200%200%202.91%2015.28%2035.21%2035.21%200%200%200%209.51%2012Q220.54%2072%20232.86%2072l.14-15.06a19.39%2019.39%200%200%201-14.57-6.21%2020.82%2020.82%200%200%201-5.94-14.93%2019.54%2019.54%200%200%201%205.9-14.35%2019.54%2019.54%200%200%201%2014.35-5.9%2021.62%2021.62%200%200%201%2014.84%205.59A18%2018%200%200%201%20254%2034.93v36.48h15v-36a32.63%2032.63%200%200%200-10.58-24.74z%22%20/%3E%3C/svg%3E") no-repeat scroll 0.5em center rgba(255, 255, 255, 0.05);
  background-color: #2D2D2D;
  float:right !important;
}

.twitch {
    padding: 0 5px 0 8px;
    width: auto;
    height: 25px;
    background-color: #2D2D2D;
}
.twitch a, .network .twitch a {
    padding: 0 5px 0 8px;
    color: #e6c491;
    line-height: 25px;
}

.rss_icon a, .facebook_icon a, .youtube_icon a, .twitter_icon a, .search_icon a, .mobile_menu_icon a, .f_logo_klein_icon a {
  padding: 0;
  margin: 0;
  width: 25px;
  height: 25px;
  display: inline-block;
}

.ingame_icon a {
  padding: 0;
  margin: 0;
  width: 120px;
  height: 25px;
  display: inline-block;
}

#overview {
  text-align: center;
  width: 100%;
  box-sizing: border-box;
}

.overview_links {
  width: 40%;
  text-align: right;
  float: left;
  padding-right: 0.5em;
  box-sizing: border-box;
}

.overview_rechts {
  width: 60%;
  text-align: left;
  float: left;
  box-sizing: border-box;
}

.div_linkleiste {
  width: 100%;
  margin: 1% 0;
}

.header_linkleiste_text {
  padding: 0 1%;
}

.div_content_header {
  display: block;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border: 1px solid #555555;
  background-image: url(images/hintergrund_1.jpg);
  overflow: auto;
}

.content_header_autor_text {
  color: #c57100;
  padding-top: 0;
  border: 0em;
  margin: 0em;
  float: left;
}

.content_header_kommentar_text a:link, .content_header_kommentar_text a:active, .content_header_kommentar_text a:visited {
  color: #c57100;
}

.content_header_kommentar_text {
  padding: 0em;
  border: 0em;
  margin: 0em;
  float: right;
}

.content_header_kommentar_text a:hover {
  color: #ffffff;
}

.div_content_mitte {
  background-color: #000000;
  border-left: 1px solid #555555;
  border-right: 1px solid #555555;
  border-bottom: 1px solid #555555;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  overflow: auto;
}

.content_mitte_text, .div_content_mitte_text {
  padding-top: 1px;
  padding-bottom: 1px;
  text-align: justify;
  vertical-align: top;
}

.div_content_footer {
  margin-bottom: 1em;
}

.umfrage_gesamt {
  background-color: #2D2D2D;
  width: 90%;
  border: 1px solid #000000;
  border-radius: 5px;
  margin: auto;
  padding: 10px;
  text-align: left;
}

.umfrage_titel {
  color: #FFB019;
  background-image: url('images/hintergrund_1.jpg');
  margin: 0 0 15px;
  padding: 5px;
  border: 1px solid #000;
  border-radius: 5px;
  font-weight: bold;
}

.umfrage_ergebnis_1 {
  margin: 0;
  padding: 10px 0 10px 0;
}

.umfrage_ergebnis_2 {
  background-color: #3D3D3D;
  border: 1px solid #000;
  padding: 0;
  margin: 5px 0 0;
}

.umfrage_ergebnis_3 {
  background-color: #00c0ff;
  border: 1px solid #3D3D3D;
  border-radius: 2px;
  height: 25px;
}
/* ----------------------------------------------------------------------------- *
 *                                       Medien                                  *
 * ----------------------------------------------------------------------------- */

img {
  max-width: 100%;
  height: auto;
  border: 0;
  outline: 0;
}

.fullsize {
  width: 100%;
  height: auto;
}

figure {
  float: left;
  overflow: hidden;
}

.slides {
  margin: 0px;
}

.youtube {
  position: relative;
  padding-bottom: 55%;
  padding-top: 0.938em;
  height: 0;
  overflow: hidden;
}

.youtube > div {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
}

.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* ----------------------------------------------------------------------------- *
 *                                Tabellen                                       *
 * ----------------------------------------------------------------------------- */

table.standard {
  border-radius: 3px;
  width: 100%;
  text-align: left;
  border-spacing: 0.1em 0.1em;
  padding-bottom: 1em;
}

table.standard th {
  cursor: default;
  color: #FFB019;
  font-weight: bold;
  border-radius: 3px;
  background-image: url('images/hintergrund_1.jpg');
}

table.standard tr {
  background-color: #242424;
}

table.standard td:nth-child(1) img {
  vertical-align: middle;
}

table.gestreift tr:nth-child(odd) {
  background-color: #333333;
}

table.standard td.hover, table.standard tr.hover {
  cursor: pointer;
}

table.standard td.hover:hover, table.standard tr.hover:hover {
  background-color: #111111;
}

.tabelle_talente {
  text-align: left;
  width: 100%;
  padding-bottom: 15px;
}

.tabelle_talente th {
  border: #000000 solid 1px;
  border-radius: 3px;
  padding: 5px;
  text-align: center;
  color: #ffb019;
  font-weight: bold;
  background-image: url('images/hintergrund_1.jpg');
}

.talentbaum_talent_feld {
  background-color: #242424;
  border: #000000 solid 1px;
  border-radius: 3px;
  padding: 2px;
  vertical-align: top;
}

.talentbaum_talent_markiert {
  background: none repeat scroll 0 0 #5B2200;
  border-color: #CE5209;
  box-shadow: 0 0 8px #CE5209 inset;
  color: #FFFFFF;
  border-radius: 3px;
  padding: 2px;
  vertical-align: top;
}

.tabelle_talente a:link, .tabelle_talente a:active, .tabelle_talente a:visited {
  color: #ffffff;
}

.tabelle_talente a:hover {
  text-decoration: underline;
}
/* ----------------------------------------------------------------------------- *
 *                             Media Queries                                     *
 * ----------------------------------------------------------------------------- */

@media screen and (min-width: 0em) {
  h1 {
    font-size: 1.5em;
    line-height: 1.2em;
    margin: 1%;
  }

  h2 {
    font-size: 1.2em;
    line-height: 1.5em;
    margin: 1%;
  }

  h3 {
    font-size: 1.1em;
    line-height: 1.3em;
    margin: 1%;
  }

  h4 {
    font-size: 1.05em;
    line-height: 1.2em;
    margin: 1%;
  }

  .network_wraper {
    display: none;
  }

  #menu_desktop {
    display: none;
  }

  blockquote {
    margin: 1%;
  }

  p {
    padding: 1%;
  }

ul {
    padding-left: 0;
}
  .content_header_autor_text {
    padding-left: 0.0em;
  }

  table.standard, .tabelle_talente {
    font-size: 0.8em;
    line-height: 2em;
  }

  .tabelle_talente th, .tabelle_talente td {
    border: 0em;
    padding: 0em;
  }

  .content_navi li {
    padding-left: 0px;
    padding-right: 0px;
  }

  .spalten_33 {
    width: 100%;
    padding: 0;
    float: left;
    box-sizing: border-box;
    text-align: justify;
  }

  .spalten_33_rechts {
    width: 100%;
    padding: 0;
    float: left;
    box-sizing: border-box;
    text-align: justify;
  }

  .spalten_33_titel {
    font-size: 1.5em;
    line-height: 1.2em;
    margin: 0 0.5em;
    font-family: "Gentium Book Basic", serif;
    color: #FFB019;
    text-align: left;
  }

  .spalten_33_werbung {
    width: 100%;
    padding: 0px;
    float: left;
    box-sizing: border-box;
    text-align: center;
  }

  .spalten_66 {
    width: 100%;
    padding: 0;
    float: left;
    box-sizing: border-box;
    text-align: justify;
  }

  .spalten_100 {
    width: 100%;
    padding: 0;
    float: left;
    box-sizing: border-box;
    text-align: justify;
  }

  .mobile_hidden {
    display: none;
  }

  .mobile_view {
    display: block;
    z-index: 999;
  }

  .tablet_hidden {
    display: none;
  }
}
/* 480em) (iPhone vertikal) */

@media screen and (min-width: 30em) {
  .mobil_hidden {
    display: block;
  }

  .mobil_hidden_cell {
    display: table-cell;
  }

  .spalten_33, .spalten_33_rechts, .spalten_66, .spalten_100 {
    padding: 0 0.3em;
  }

  .spalten_33 {
    width: 50%;
  }

  .spalten_33_werbung {
    width: 100%;
  }

  .spalten_33_rechts {
    width: 50%;
  }

  .content_left {
    width: 50%;
  }

  .content_right {
    width: 50%;
    text-align: right;
  }

  table.standard th {
    padding: 5px;
  }

  table.standard td {
    padding: 3px;
    border: #333333 solid 1px;
  }
  .tabelle_talente th, .tabelle_talente td {
    border: #000000 solid 1px;
    padding: 5px;
  }
/*
  #cookie_note {
    height: 6em;
  }
*/
}
/* 640px */

@media screen and (min-width: 40em) {
  h1 {
    font-size: 2em;
    line-height: 1.5em;
    margin: 0 0.5em;
  }

  h2 {
    font-size: 1.5em;
    line-height: 1.2em;
    margin: 0 0.5em;
  }

  h3 {
    font-size: 1.17em;
    line-height: 1.3em;
    margin: 0 0.5em;
  }

  h4 {
    font-size: 1.12em;
    line-height: 1.2em;
    margin: 0 0.5em;
  }

ul {
    padding-left: 1em;
}
  .content_navi li {
    padding-left: 5px;
    padding-right: 5px;
  }

  .content_header_autor_text {
    padding-left: 0em;
  }

  .network_wraper {
    display: block;
  }

  #menu_desktop {
    display: inline-block;
  }

  .mobile_hidden {
    display: block;
  }

  .mobile_view {
    display: none;
  }

  table.standard, .tabelle_talente {
    font-size: 1em;
    line-height: 1.2em;
  }
}
/* 720px */

@media screen and (min-width: 45em) {
}
/* 888px) */

@media screen and (min-width: 55.5em) {
}
/* 1000px */

@media screen and (min-width: 62.5em) {
  .tablet_hidden {
    display: block;
  }

  #takeover {
    width: 980px;
  }

  .spalten_33 {
    width: 32.5%;
  }

  .spalten_33_rechts {
    width: 32.5%;
  }

  .spalten_33_werbung {
    width: 32.5%;
  }

  .spalten_66 {
    width: 65%;
  }
  #cookie_note {
    width: 50%;
    left: 25%;
  }
  .qc-cmp2-persistent-link {
    right: auto !important;
  }

}
/* 1200px
@media screen and (min-width: 75em) {
}
 */
/* 1400px */
@media screen and (min-width: 87.5em) {
  #takeover {
    width: 1170px;
  }

}

/* 1680px
@media screen and (min-width: 105em) {
}

 */
/*
*  Eight-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8   |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0  62.5  75.0  87.5  100 | 5.55555%
*  ----------------------------------------------------------------------------------------------------------------------


*  Sixteen-column grid active
*  ----------------------------------------------------------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8     9     10    11    12    13    14    15    16  |   Margin
*  5.55555% | %  6.25  12.5  18.75 25.0  31.25 37.5  43.75 50.0  56.25 62.5  68.75 75.0  81.25 87.5  93.75 100 | 5.55555%
*/

/* ----------------------------------------------------------------------------- *
 *                             Consent Banner (Einwilligung)                     *
 * ----------------------------------------------------------------------------- */
.qc-cmp-button,
.qc-cmp-button.qc-cmp-secondary-button:hover {
                background-color: #000000 !important;
                border-color: #000000 !important;
}
.qc-cmp-button:hover,
.qc-cmp-button.qc-cmp-secondary-button {
                background-color: transparent !important;
                border-color: #000000 !important;
}
.qc-cmp-alt-action,
.qc-cmp-link {
                color: #000000 !important;
}
.qc-cmp-button,
.qc-cmp-button.qc-cmp-secondary-button:hover {
                color: #ffffff !important;
}
.qc-cmp-button:hover,
.qc-cmp-button.qc-cmp-secondary-button {
                color: #000000 !important;
}
.qc-cmp-small-toggle,
.qc-cmp-toggle {
                background-color: #000000 !important;
                border-color: #000000 !important;
}
.qc-cmp-main-messaging,
.qc-cmp-messaging,
.qc-cmp-sub-title,
.qc-cmp-privacy-settings-title,
.qc-cmp-purpose-list,
.qc-cmp-tab,
.qc-cmp-title,
.qc-cmp-vendor-list,
.qc-cmp-vendor-list-title,
.qc-cmp-enabled-cell,
.qc-cmp-toggle-status,
.qc-cmp-table,
.qc-cmp-table-header {
color: #000000 !important;
}

.qc-cmp-ui {
background-color: #ffffff !important;
}

.qc-cmp-table,
.qc-cmp-table-row {
border: 1px solid !important;
border-color: #000000 !important;
}
#qcCmpButtons a {
                text-decoration: none !important;

}

#qcCmpButtons button {
margin-top: 65px;
}


@media screen and (min-width: 851px) {
#qcCmpButtons a {
                position: absolute;
                bottom: 10%;
                left: 60px;
}
}
.qc-cmp-qc-link-container{
display:none;
}
